uuid: 64b854f5-5035-4fab-bcf7-5ba0908e64c4
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_speakers_ref
field_name: field_speakers_ref
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
